List saved inbox views
GET
/orgs/{organizationId}/projects/{projectId}/viewsList saved inbox views within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthQuery Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
1 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/views"{ "data": [ { "id": "string", "projectId": "string", "name": "string", "filter": { "unreadOnly": true, "from": "2019-08-24T14:15:22Z", "to": "2019-08-24T14:15:22Z", "platforms": [ "reddit" ], "sentiments": [ "positive" ], "statuses": [ "new" ], "keywordIds": [ "string" ], "labels": [ "string" ], "subjects": [ "brand" ], "replyCalls": [ "reply_now" ], "languages": [ "str" ], "minRelevance": 0, "includeFiltered": true, "view": "reply-now", "assigneeId": "string", "query": "string", "sort": "best", "limit": 1, "offset": 0 }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}